/*
Theme Name:     Cloudplus Child Theme
Description:    Custom Child Theme creation
Author:         Cloudplus Child
Template:       cloudplus
Version:        1.0.0
*/

@import url("../cloudplus/style.css");

/*.theme-slider {
	height: 382px !important;
}

.theme-slider .item {
	height: 382px !important;
}
 
.carousel-caption.wow.slideInUp.container.page-template-slider{
	padding-bottom: 0px !important;
}*/

.no-transition{
    transition: none 0s ease 0s  !important;
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px){
	#layerslider_1{
		 margin: 0% auto 0 !important;
	}
	.mob-readbutton{
		 padding: 2px 3px !important;
		 font-size: 10px !important;
	}
	.navbar-nav .open .sm-nowrap{
		margin-left:0px !important;
		margin-top:0px !important;
	}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px){
	#layerslider_1{
		 margin: 20.5% auto 0 !important;
	}
}

/*Mobile Styling*/
@media only screen and (max-device-width: 767px) {
	.logo-nav .logo img {    
    	max-width: 25vw;
	}
	
	.logo-nav, .logo-nav .logo, .navbar-header{text-align:center;padding-top: 10px;}
	
	.site-description{max-width: 80vw;margin:0 auto;}
	
	.navbar-toggle{float:none !important;text-align:center;margin-top:0 !important;}
	
	.page-content article h1{line-height:20px;}
	article h1 a{font-size:18px;line-height:20px;}
}

@media only screen and (max-device-width: 680px) {
	.btn, .btn .btn-theme, .read-more .btn{line-height:0.8em;	font-size:12px;padding:4px 6px;}
}

@media only screen 
  and (min-device-width: 1024px){
	#layerslider_1{
		margin: 9.5% auto 0 !important;
	}
}

.site-description{	
}

.logo-nav .logo img{
	height: auto !important;
} 

.page-banner{
	height: 382px;
}

.pad20{
	padding-top: 20px;
}

/* To restrict post, category banner image. */

.single-post .page-header{
	background: none;	
	border-bottom: none;
}

.single-post .page-header .page-title h1{
	color: #000;
	padding-top: 20px;
}

.category .page-header{
	background: none;	
	border-bottom: none;
}

.category .page-header .page-title h1{
	color: #000;
	padding-top: 20px;
}

.single-post .page-header .breadcrumb{
	display: none;
}

.single-page article p {	
	text-align: left;
}

.category .page-header .breadcrumb{
	display: none;
}
iframe #frame .li-profile-container company{
        width: 249px !important;	 
}

.dropdown-menu .has-submenu::after {
    content: "►";
    float: right;
    font-size: 0.5em;    
}

.open .dropdown-menu .highlighted::after {
    content: "▼";    
}
/*hide comments in post-info*/
.post-info li:last-child {
    display: none !important;
}
